
/* ---------------------------- Layout -----------------------------*/

* {box-sizing: border-box;}

body {
	position: relative;
    margin: 0;
    padding: 0;
	background-color: #f4f4f4;
}

#Fenster {
	position: relative;
	width: 1280px;
	min-height: 450px;
	margin: 9px 0 30px 0;
	border: solid 1px #999;
	border-radius: 9px;
	background-color: #fff;
	box-shadow:	5px 5px 20px 5px #777;
}


/* ---------------------------- Menu -----------------------------*/

#OpenMobilMenueBtn {
	display: none;
}

.Menue {
	color: #000000;
	margin-left: 50%;
	transform: translateX(-50%);
}

.Menue a {
	color: #000000;
	border-bottom: 3px solid #f4f4f4;
}
.Menue a:hover {color: #e39d19;}

.Menue > li {
    background-color: #fff;
    background: 0;
	border-left: 0;
	border-right: 0;
	border-top: 0;
	border-bottom: 0;
    border-radius: 0;
    border-bottom: 3px solid #f4f4f4;
}

.Menue li:hover, .Menue li.aktiv {
	color: #e39d19;
	border-bottom: 3px solid #e39d19;
}

iframe.YouTube {
    max-width: 600px;
    width: 100%;
    aspect-ratio: 16 / 9;
    border: none;
}

h4.KopfUntertitel {
	width: 100%;
	font-family: serif;
	font-size: 16px;	
	font-weight: 300;
	text-align: center;
	line-height: 1;
	margin: -5px 0 0 0;
	color: #A61803;
}


#Titelzeile, div.Kopfbild {
	position: relative;
	overflow: hidden;
	text-align: center;
	flex-grow:1;
}

img.Kopfbild {
	position: absolute;
	left: 50%;
    transform: translateX(-50%);
	top: 0;
	width: 618px;
	transition: 2s;
	opacity: 0;
}

#Inhalt {outline: none;}

#naviSeiteDiv {
	z-index: 12;
	position: relative;
	width: 100%;
}

#Seite {
	z-index: 10;
	min-height: 300px;
	max-width: 1280px;
    margin: 0 auto;
	background-color: #fff;
	padding: 0 40px 40px 40px;
	cursor: default;
}

#Seite img {
  padding: 3px;
  margin-left: 10px;
  margin-right: 10px;
}

#KopfVerlauf {
	height: 40px;
	margin: 0 auto;
	max-width: 1280px;
	background: linear-gradient(to bottom, #f4f4f4, #fff);
}

h1 {
	margin: 0;
	font-family: sans-serif;
    font-weight: 600;
    font-size: 65px;
    color: #85927f;
}
	
a {
	color: #AE1706;
	text-decoration: none;
	border-bottom: 1px solid #aaa;
}
a:hover, a:visited:hover {color: #ff0000;}
a:visited {color: #000080;}

a.Liste {
	color: #000;
	font-size: 18px
}

/* -------------------- Fußzeile ----------------------------- */

footer {
	display: flex;
	align-items: center;
	margin-top: 20px;
	bottom: 0;
	height: 40px;
	padding: 10px;
	background-color: rgba(0,0,0,.3);	
}

footer div {
	font-family: sans-serif;
	font-size: 16px;
	color: #FCFFC7;
}
footer a {border-bottom: 1px solid #fff;}
footer a:hover {color: #fff;}

#FooterUserDiv {
	font-family: sans-serif;
	font-size: 14px;
	color: #000;
	min-width: 64px;
	display: none;
}

footer img {
	width: 42px;
	cursor: pointer;
	margin: -6px 10px 0 0;
}
footer img:hover {opacity: .8;}

#UserDiv label {
	font-family: sans-serif;
	font-size: 12px;
	color: #000;
}

#Copyright {
	font-family: sans-serif;
	font-size: 14px;
	text-align: right;	
	color: #000;
	flex-grow: 1;
}

#UserName {
	font-family: sans-serif;
	font-size: 14px;
	line-height: 1;
	color: #000;
}

.zu_intern {
	display: inline-block;
	margin: 4px 20px 0 4px;
	font-size: 30px;
	width: 30px;
	color: #ac4c3e;
	cursor: pointer;
	display: none;
}
.zu_intern:hover {color: #FF0000;}


/* ------------------------ Live-Editor ---------------------- */

#LiveEditor {
	z-index: 20;
	position: fixed;
	left: 50%;
    transform: translateX(-50%);
	top: 10px;
    background: #eee;
    padding: 10px 10px 2px 10px;
    border-radius: 14px;
    border: 3px solid #FFE1B5;
    box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.3);
    width:640px;
    display: none;
}

#LiveEditor h3 {
	z-index: 10;
	margin: -3px 0 9px 0;
	font-family: sans-serif;
	font-size: 20px;
	color: #5d5db1;
}

#LiveLeiste {
	margin: 5px 20px 0 0;
	flex-grow: 1;
}

#save_gruen {
	width: 0;	
	height: 12px;
	background-color: #0CB000;
}

#EditSym {
	position: absolute;
	right: 5px;
	top: -40px;
	font-size: 30px;
	display: none;
	cursor: pointer;
}

/* -------------------- Programm / Kurzfassungen -------------------------*/

#Kurzfassung > label {
	font-family: sans-serif;
	font-size: 16px;
	color: #000080;
	margin: 0;
}

/* ---------------- Kurzfassung ----------------*/
#Kurzfassungen {
	display: flex;
	gap: 16px;
	flex-wrap: wrap;
}

.Kurzfassung {
	width: calc(50% - 10px);
	height: 180px;
	padding: 10px;
	overflow: hidden;
	cursor: pointer;
	background-color: rgba(255,255,255, .5);
	border: 2px solid #CECBB1;
	border-radius: 5px;
	box-shadow: 3px 3px 12px 0 #ccc;
}
.Kurzfassung:hover {background-color: rgba(255,255,255, .9);}
.Kurzfassung.intern {
	background-color: #eee;
	cursor: default;
}

.Kurzfassung > a {
	text-decoration: none;
	display: inline-block;
	font-size: 18px;
	margin: 0 0 10px 0;
	color: #740e00;
}
.Kurzfassung > a:visited {color: #740e00;}

.Kurzfassung > p {
	font-size: 16px;
	line-height: 1.2;
	margin: 0 0 5px 0;
	color: #333;
	min-height: 90px;
}

.Kurzfassung > div {
	width: 100px;
	height: 90px;
	float: left;
	margin: 0 10px 10px 0;
	resize: both;
	cursor: default;
}

.Kurzfassung img {margin: 0 !important;}

#Kurzfassungen h3 {
	font-size: 24px;
	font-weight: bold;
	width: 100%;
	padding: 5px;
	color: #999;
	margin: 20px 0 0 0;
	background-color: rgba(128, 128, 128, .1);
}

.Kurzfassung span {color: blue;}


/* ------------- Navigationsleiste ------------------ */

#NaviHG {
	z-index: 5;
	position: absolute;
	width: 100%;	
	display: flex;
	gap: 9px;
	align-items: center;
	margin-top: 4px;
}

.NaviBtn {
	font-size: 36px;
	font-family: sans-serif;
	display: inline-block;
	cursor: pointer;
	color: #999;
}
.NaviBtn:hover {
	color: red;
}

#NaviHG p {
	font-size: 14px;
}

#NaviHG div {
	position: absolute;
	right: 3px;
	top: 3px;
	display: flex;
	justify-content: right;
	gap:4px;
	overflow: hidden;
}

#NaviHG div input {
	width: 200px;
	background-color: #fffef5;
}

#NaviHG div img {
	width: 36px;
}


footer a {
	color: #FCFFC7 !important;
}







@media screen and (max-width: 600px) {

	h4.KopfUntertitel {font-size: 11px;}
	#Titelzeile {margin-left: 50px;	}
	
	#Fenster {
		margin-top: 0;
		border-radius: 0;
		box-shadow:	 none;	
	}

	#Inhalt {
		padding: 7px;
	}	
	
	#LiveEditor {
		width: 300px;
	}
}


@media screen and (max-width: 800px) {
	#OpenMobilMenueBtn {display: block;}
}
